[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20051001 changes



 

 
Updated Packages:

Pyrex-0:0.9.3.1-1
-----------------
* Fri Sep 30 2005 John (J5) Palmieri <johnp redhat com> - 0.9.3.1-1
- update to 0.9.3.1
- remove gcc4 patch which is incorporated in this release

anaconda-10.3.0.27-1
--------------------
* Fri Sep 30 2005 Chris Lumens <clumens redhat com> 10.3.0.27-1
- More kickstart script fixes.

apr-0.9.6-7
-----------
* Fri Sep 30 2005 Florian La Roche <laroche redhat com>
- rebuild for new gcc

at-3.1.8-79
-----------
* Fri Sep 30 2005 Tomas Mraz <tmraz redhat com> - 3.1.8-79
- use include instead of pam_stack in pam config

* Fri Jun 03 2005 Jason Vas Dias <jvdias redhat com> 3.1.8-78
- fix bug 159220: add pam_loginuid to pam session stack in /etc/pam.d/atd 
- fix bug 102341: add '-r' synonym for '-d' / atrm for POSIX / SuS conformance

* Fri Apr 08 2005 Jason Vas Dias <jvdias redhat com> 3.1.8-77
- always call pam_setcred(pamh, PAM_DELETE_CRED) before session 
- close

coreutils-5.2.1-56
------------------
* Fri Sep 30 2005 Tomas Mraz <tmraz redhat com> - 5.2.1-56
- use include instead of pam_stack in pam config

cups-1:1.1.23-19
----------------
* Fri Sep 30 2005 Tim Waugh <twaugh redhat com> 1:1.1.23-19
- Use upstream patch for STR #1284.

* Fri Sep 30 2005 Tomas Mraz <tmraz redhat com>
- use include instead of pam_stack in pam config

db4-4.3.28-4
------------
* Fri Sep 30 2005 Paul Nasrat <pnasrat redhat com> 4.3.28-4
- Re-enable java for ppc64

dovecot-0.99.14-8.fc5
---------------------
* Fri Sep 30 2005 Tomas Mraz <tmraz redhat com> - 0.99.14-8.fc5
- use include instead of pam_stack in pam config

* Wed Jul 27 2005 John Dennis <jdennis redhat com> - 0.99.14-7.fc5
- fix bug #150888, log authenication failures with ip address

ethereal-0.10.12-9
------------------
* Fri Sep 30 2005 Radek Vokal <rvokal redhat com> 0.10.12-9
- use include instead of pam_stack in pam config

freeradius-1.0.4-3
------------------
* Fri Sep 30 2005 Tomas Mraz <tmraz redhat com> - 1.0.4-3
- use include instead of pam_stack in pam config

gnome-netstatus-2.12.0-1
------------------------
* Thu Sep 08 2005 Matthias Clasen <mclasen redhat com> - 2.12.0-1
- Update to 2.12.0
- handle figures being absent

gnome-panel-2.12.0-3
--------------------
* Fri Sep 30 2005 Mark McLoughlin <markmc redhat com> 2.12.0-3
- Remove hacks to add battery applet to default panel configuration
  where ACPI/APM is available (#169621) and GIMLET in CJK locales (#169430)

gnome-themes-2.12.0-2
---------------------
* Fri Sep 30 2005 Matthias Clasen <mclasen redhat com> - 2.12.0-2
- Fix pixmap paths
- Actually apply the redmond patch

gtk2-2.8.4-2
------------
* Fri Sep 30 2005 Matthias Clasen <mclasen redhat com> 2.8.4-2
- Prevent an overflow in size hints handling

kdemultimedia-6:3.4.91-1
------------------------
* Fri Sep 30 2005 Than Ngo <than redhat com> 6:3.4.91-1
- update to KDE 3.5 beta1

* Mon Aug 15 2005 Than Ngo <than redhat com> 6:3.4.2-2
- apply CVS patch to fix kscd crash

kdeutils-6:3.4.91-1
-------------------
* Fri Sep 30 2005 Than Ngo <than redhat com> 6:3.4.91-1
- update to 3.5 beta1

kernel-2.6.13-1.1588_FC5
------------------------

man-pages-ja-20050915-2
-----------------------
* Fri Sep 30 2005 Florian La Roche <laroche redhat com>
- remove man-page now part of shadow-utils

mkinitrd-5.0.3-1
----------------
* Fri Sep 30 2005 Peter Jones <pjones redhat com> - 5.0.3-1
- fix root dev discovery to give us "hda3" and such again, rather than
  a full sysfs path

ncurses-5.4-19
--------------
* Fri Sep 30 2005 5.4-19 <praszyk redhat com> 5.4-19
- Clear window after: filter()+initscr()+endwin()+refresh()
  See bug #2966, patch ncurses-5.4-filter.patch

newt-0.52.1-0
-------------
* Fri Sep 30 2005 Petr Rockai <prockai redhat com> - 0.52.1-0
- revert bidi patch, objections by Jeremy Katz about
  anaconda breaking
- this version still only exists as a "ghastly" upstream tarball;
  the patches are now cleaned up and will be integrated into
  rhlinux cvs unless some more breakage akin to bidi occurs
- the if1close patch is now part of upstream tarball too

* Wed Sep 21 2005 Petr Rockai <prockai redhat com> - 0.52.0-0
- new upstream version

openldap-2.2.28-2
-----------------
* Thu Sep 29 2005 Jay Fenlason <fenlason redhat com> 2.2.28-2
- Upgrade to nev upstream version.  This makes the 2.2.*-hop patch obsolete.

* Mon Aug 22 2005 Jay Fenlason <fenlason redhat com> 2.2.26-2
- Move the slapd.pem file to /etc/pki/tls/certs
  and edit the -config patch to match to close
  bz#143393  Creates certificates + keys at an insecure/bad place
- also use _sysconfdir instead of hard-coding /etc

* Thu Aug 11 2005 Jay Fenlason <fenlason redhat com> 
- Add the tls-fix-connection-test patch to close
  bz#161991 openldap password disclosure issue
- add the hop patches to prevent infinite looping when chasing referrals.
  OpenLDAP ITS #3578

pam-0.80-9
----------
* Fri Sep 30 2005 Tomas Mraz <tmraz redhat com> 0.80-9
- don't include ps and pdf docs (#168823)
- new common config file for configuration utilities
- remove glib2 dependency (#166979)

pm-utils-0.05-1
---------------
* Fri Sep 30 2005 Bill Nottingham <notting redhat com> - 0.05-1
- check for presence of various tools/files before using them (#169560, #196562)

redhat-artwork-0.128-2
----------------------
* Fri Sep 30 2005 Matthias Clasen <mclasen redhat com> 0.128-2
- Only call gtk-update-icon-cache for directories which
  have an index.theme file. (#16795)

stunnel-4.12-1
--------------
* Fri Sep 30 2005 Miloslav Trmac <mitr redhat com> - 4.12-1
- Update to stunnel-4.12

system-config-users-1.2.40-2
----------------------------
* Fri Sep 30 2005 Nils Philippsen <nphilipp redhat com> - 1.2.40
- initialize shadow variables only if shadow passwords are used
  (#168524, #168529, patch by Josef Whiter)

udev-069-6
----------
* Fri Sep 30 2005 Harald Hoyer <harald redhat com> - 069-6
- special handling of IEEE1394 firewire devices (bug #168093)

yum-2.4.0-5
-----------
* Tue Sep 27 2005 Jeremy Katz <katzj redhat com> - 2.4.0-5
- add yum-cli dir (#169334)

Broken deps for s390x
----------------------------------------------------------
	ntsysv - 1.3.20-1.s390x requires libnewt.so.0.51()(64bit)
	netconfig - 0.8.22-1.s390x requires libnewt.so.0.51()(64bit)
	newt-perl - 1.08-8.s390x requires libnewt.so.0.51()(64bit)
	crypto-utils - 2.2-6.s390x requires libnewt.so.0.51()(64bit)
	system-config-securitylevel-tui - 1.6.4-1.s390x requires libnewt.so.0.51()(64bit)
	setuptool - 1.17.1-1.s390x requires libnewt.so.0.51()(64bit)



Broken deps for ppc64
----------------------------------------------------------
	newt-perl - 1.08-8.ppc64 requires libnewt.so.0.51()(64bit)
	ntsysv - 1.3.20-1.ppc64 requires libnewt.so.0.51()(64bit)
	crypto-utils - 2.2-6.ppc64 requires libnewt.so.0.51()(64bit)
	setuptool - 1.17.1-1.ppc64 requires libnewt.so.0.51()(64bit)
	netconfig - 0.8.22-1.ppc64 requires libnewt.so.0.51()(64bit)
	system-config-securitylevel-tui - 1.6.4-1.ppc64 requires libnewt.so.0.51()(64bit)



Broken deps for s390
----------------------------------------------------------
	system-config-securitylevel-tui - 1.6.4-1.s390 requires libnewt.so.0.51
	newt-perl - 1.08-8.s390 requires libnewt.so.0.51
	crypto-utils - 2.2-6.s390 requires libnewt.so.0.51
	setuptool - 1.17.1-1.s390 requires libnewt.so.0.51
	netconfig - 0.8.22-1.s390 requires libnewt.so.0.51
	ntsysv - 1.3.20-1.s390 requires libnewt.so.0.51



Broken deps for ia64
----------------------------------------------------------
	netconfig - 0.8.22-1.ia64 requires libnewt.so.0.51()(64bit)
	ntsysv - 1.3.20-1.ia64 requires libnewt.so.0.51()(64bit)
	setuptool - 1.17.1-1.ia64 requires libnewt.so.0.51()(64bit)
	newt-perl - 1.08-8.ia64 requires libnewt.so.0.51()(64bit)
	system-config-securitylevel-tui - 1.6.4-1.ia64 requires libnewt.so.0.51()(64bit)
	crypto-utils - 2.2-6.ia64 requires libnewt.so.0.51()(64bit)



Broken deps for i386
----------------------------------------------------------
	system-config-securitylevel-tui - 1.6.4-1.i386 requires libnewt.so.0.51
	setuptool - 1.17.1-1.i386 requires libnewt.so.0.51
	netconfig - 0.8.22-1.i386 requires libnewt.so.0.51
	newt-perl - 1.08-8.i386 requires libnewt.so.0.51
	crypto-utils - 2.2-6.i386 requires libnewt.so.0.51
	ntsysv - 1.3.20-1.i386 requires libnewt.so.0.51



Broken deps for ppc
----------------------------------------------------------
	ntsysv - 1.3.20-1.ppc requires libnewt.so.0.51
	crypto-utils - 2.2-6.ppc requires libnewt.so.0.51
	system-config-securitylevel-tui - 1.6.4-1.ppc requires libnewt.so.0.51
	netconfig - 0.8.22-1.ppc requires libnewt.so.0.51
	newt-perl - 1.08-8.ppc requires libnewt.so.0.51
	setuptool - 1.17.1-1.ppc requires libnewt.so.0.51



Broken deps for x86_64
----------------------------------------------------------
	setuptool - 1.17.1-1.x86_64 requires libnewt.so.0.51()(64bit)
	netconfig - 0.8.22-1.x86_64 requires libnewt.so.0.51()(64bit)
	ntsysv - 1.3.20-1.x86_64 requires libnewt.so.0.51()(64bit)
	newt-perl - 1.08-8.x86_64 requires libnewt.so.0.51()(64bit)
	crypto-utils - 2.2-6.x86_64 requires libnewt.so.0.51()(64bit)
	system-config-securitylevel-tui - 1.6.4-1.x86_64 requires libnewt.so.0.51()(64bit)




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]